<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
       android:shape="rectangle">
<stroke android:width="2dp"
    android:color="@color/colorPrimary"></stroke>

<corners android:radius="200dp"/>
<solid android:color="@color/white">

</solid>


</shape>